body.archive.tag header.page-header {
  min-height: 400px;
}

#site-header.is-sticky.is-menu-visible .main-menu {
  background-image: url('/wp-content/uploads/2020/12/flights-77d5d5-scaled-1.webp');
  background-repeat: no-repeat;
  background-size: cover;
}

#site-header li.menu-item .sub-menu {
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.3);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(8.5px);
  -webkit-backdrop-filter: blur(8.5px);
}

body.has-scheme-dark #site-header li.menu-item .sub-menu {
  /* From https://css.glass */
  background: rgba(35, 35, 36, 0.3);
}

.misho_blur_not_logged_in_wrap {
  position: relative;
  max-width: none;
}

.misho_blur_not_logged_in {
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 15px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    padding: 15px;
}

.icon_from_weather {
  margin: 0 auto;
  background: #92c9f0;
  width: 130px;
  border-radius: 5px;
}

.no_icon_from_weather {
  margin-bottom: 50px;
}

.text-center {
  text-align: center;
}

.misho_temp_wrapper {
  margin: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.misho_temp_wrapper span {
  font-size: 20px;
}

.misho-weather-todays-stats {
  text-transform: capitalize;
}

.misho_progress_wrap .misho_progress {
  overflow: hidden;
  margin-bottom: 26px;
  background-color: #f5f5f5;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.misho_progress_wrap .misho_progress .progress-bar {
  float: left;
  height: 100%;
  font-size: 14px;
  line-height: 26px;
  color: #fff;
  text-align: center;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
}

.weather_air_content_flex {
  margin-top: 0;
  height: 100%;
  display: grid;
  align-content: space-evenly;
}







.misho_main_posts {
  max-width: var(--tripp-wide-width) !important;
}


#countries_in_bubbles_wrapper {
  margin: 40px 0;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  justify-items: center;
}

.misho_bubble_main_wrap {
  position: relative;
  max-width: 130px;
  overflow: hidden;
  text-align: center;
  margin-bottom: 20px;
}

.misho_bubble_main_wrap .count_of_items {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  line-height: 40px;
  background: #aff0af;
  transition: all ease .3s;
  transition-delay: .1s;
}

.misho_bubble_country_title {
  transition: all ease .3s;
  transition-delay: .1s;
  font-size: 19px;
}

.misho_bubble_image_wrap_link:hover + .count_of_items {
  background: rgb(var(--tripp-color-primary-rgb)) !important;
}

.misho_bubble_image_wrap_link:hover > .misho_bubble_country_title {
  color: rgb(var(--tripp-color-primary-rgb));
}


.misho_bubble_image_wrap {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.misho_bubble_image_wrap img {
  border-radius: 50%;
}

.no_term_thumbnail {
  width: 130px;
  height: 130px;
  background: #e7e7e7;
  border-radius: 50%;
}

#travel_by_numbers {
  min-height: 331px;
  background-image: url('../images/travel_by_bg.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.misho_count_up_item {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
}

.mt_40 {
  margin-top: 40px;
}

.archive.tag .page-title::before {
  content: none !important;
}

.misho_single-entry-footer.single-entry-footer {
  margin-top: 0;
}

.misho_single-entry-footer.single-entry-footer .post-tags {
  margin-top: 10px;
}

.misho_single-entry-footer.single-entry-footer .post-share {
  padding: 0.3rem 1rem 0.3rem 0.8rem;
}

.single-entry .entry-buttons .post-share, .entry-buttons .post-share {
  margin: unset;
}

.misho_pref_icons {
  font-size: 40px;
  margin: 0 5px;
}

.misho_after_pref_icons {
  font-size: 25px;
  margin: 0 5px;
}

svg.misho_after_pref_icons, svg.misho_after_pref_icons path {
  transition: all 0.3s var(--tripp-transition-ease);
}

svg.misho_after_pref_icons:hover path {
  fill: rgb(var(--tripp-color-on-surface-rgb));
}


@media (min-width: 1024px) {
  .desktop-menu .dropdown-menu > li > a span,
  .desktop-menu .main-navigation .sub-menu > li > a > .menu-text {
    background: none !important;
    -webkit-text-fill-color: unset;
  }

  .desktop-menu .dropdown-menu > li > a:hover span,
  .desktop-menu .dropdown-menu > li.current-menu-item > a span,
  .desktop-menu .dropdown-menu > li.current-menu-ancestor > a span,
  .desktop-menu .main-navigation .sub-menu > li > a:hover > .menu-text,
  .desktop-menu .main-navigation .sub-menu > .current-menu-item > a > .menu-text {
    color: #2e9c9c !important;
  }

  .desktop-menu .dropdown-menu .sub-menu li a {
    color: rgba(var(--tripp-color-on-surface-rgb), 0.9);
  }
}

@media (max-width: 920px) {
    #countries_in_bubbles_wrapper {
      grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 781px) {

    .misho_progress_wrap {
      margin-top: 40px !important;
    }
}

@media (max-width: 650px) {
    #countries_in_bubbles_wrapper {
      grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 540px) {
    #countries_in_bubbles_wrapper {
      grid-template-columns: repeat(2, 1fr);
    }
}

.top-menu .main-navigation {
  font-weight: bold;
}

p.has-large-font-size {
  margin-top: 0 !important;
}